@font-face {
    font-family: 'Sequel Sans';
    src: url('fonts/SequelSans-BookHead.woff2') format('woff2'),
        url('fonts/SequelSans-BookHead.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sequel Sans';
    src: url('fonts/SequelSans-MediumBody.woff2') format('woff2'),
        url('fonts/SequelSans-MediumBody.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body,
.elementor-widget-n-accordion .e-n-accordion-item-title-text,
.e-paragraph-base {
    color: #FFF;
    font-family: "Sequel Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 315;
    line-height: normal;
    letter-spacing: -0.8px;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Sequel Sans";
    font-weight: bold;
}

h3 {

    font-size: 19px;
    letter-spacing: -1.05px;
}

h1 {
    font-size: 50px;
    font-style: normal;
    line-height: normal;
    letter-spacing: -2.5px;
}

h5,
.post-cat {
    font-size: 11px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #ffffff;
    opacity: 1;
    flex-shrink: 0;
    transition: opacity 0.3s ease;
}

.footer-text,
.footer-text p {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    letter-spacing: -0.7px;
}

/* cursor */

#ps-cursor {
    position: fixed;
    width: 10px;
    height: 10px;
    background: #ffffff;
    border-radius: 50%;
    pointer-events: none;
    z-index: 9999;
    transform: translate(-50%, -50%);
    mix-blend-mode: difference;
    display: none;
}

@media (max-width: 768px) {
    h3 {
        font-size: 17px;
    }

    #ps-cursor {
        display: none !important;
    }
}

/* middle content height */

.ct-middle {
    flex: 1;
}

/* iframe fixes */

/* Target exact Elementor post content widget */
.elementor-widget-theme-post-content p iframe,
.elementor-widget-theme-post-content p embed {
  width: 100% !important;
  height: auto !important;
  aspect-ratio: 16 / 9 !important;
  display: block;
}

/* Clean up the <p> wrapper so it doesn't add extra space */
.elementor-widget-theme-post-content p:has(iframe) {
  margin: 0 0 1rem 0;
  line-height: 0;
}